CREATE TABLE IF NOT EXISTS `sent_emails` (
  `id` INT UNSIGNED NOT NULL AUTO_INCREMENT ,
  `date` TIMESTAMP NOT NULL ,
  `email` VARCHAR(100) NOT NULL ,
  `text` TEXT NOT NULL ,
  PRIMARY KEY (`id`) );
